{
  "compilerOptions": {
    "module": "esnext",
    "target": "esnext",
    "moduleResolution": "node",
    "lib": ["dom", "esnext"],
    "strict": true,
    "noImplicitAny": true,
    "sourceMap": false,
    "removeComments": false,
    "experimentalDecorators": true,
    "declaration": true,
    "outDir": "lib"
  },
  "files": [
    "src/index.ts"
  ]
}
